We released the new Scriptcase installers that now support environments with Linux RedHat and Linux Ubuntu version 13, these new installers make use of PHP 5.4.
If you have Scriptcase installed with PHP 5.3 and want to install Scriptcase with PHP 5.4, just follow the step by step from link below.
scriptcase

By ,

November 7, 2013

a

You might also like…

5 reasons you can’t miss a Black Friday Scriptcase!

This November we bring you the biggest and most important discounts of the year! And do you know wh...

Taking a look at Scriptcase version 9.7

After the big Scriptcase 9.7 presentation event, we have a new version of Scriptcase for download, ...

October Newsletter

Follow the latest news for the month of October! Webinars, blog posts, videos, and more. WEB...

You might also like…

Get new posts, resources, offers and more each week.

We will use the information you provide to update you about our Newsletter and Special Offers. You can unsubscribe any time you want by clinck in a link in the footer of any email you receive from us, or by contacting us at sales@scriptcase.net. Learn more about our Privacy Police.